Subject: Zsh on Ubuntu on Windows
From: Tyler James Leonhardt <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2016 12:51:42 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hello,

This is likely already requested, but since Ubuntu on Windows came out
recently in the Windows Insider preview, I figured I would reach out to
mention it.

I love zsh so much on my MacBook Pro and now that Ubuntu on Windows is a
thing, zsh on Ubuntu on Windows can finally be a thing.

Is support for zsh on Ubuntu on Windows in the works? Zsh being available
on Linux, Mac and Windows would be incredible.

Thank you so much for your time!

Cheers,

Tyler Leonhardt